[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# Gpm_AnyDouble

Check whether event has double click event.

## Declaration

Source position: gpm.pp line 160

`function Gpm_AnyDouble(`
`EventType: LongInt`
`):Boolean;`

## Description

Gpm_AnyDouble returns True if EventType contains the GPM_DOUBLE flag, False otherwise.

## Errors

None.

## See also

Gpm_StrictSingle |  | Check whether event contains only a single-click event.
Gpm_AnySingle |  | Check whether event has a single click event.
Gpm_StrictDouble |  | Check whether event contains only a double-click event.
Gpm_StrictTriple |  | Check whether event contains only a triple-click event.
Gpm_AnyTriple |  | Check whether event has a triple click event.

Documentation generated on: Feb 26 2014